---
- name: Cloning Horizon source repositories for development
  git:
    repo: "{{ horizon_git_repository }}"
    dest: "{{ kolla_dev_repos_directory }}/{{ project_name }}"
    update: "{{ horizon_dev_repos_pull }}"

- name: Cloning murano-dashboard source repositories for development
  git:
    repo: "{{ murano_dashboard_git_repository }}"
    dest: "{{ kolla_dev_repos_directory }}/murano-dashboard"
    update: "{{ horizon_dev_repos_pull }}"
  when:
    - horizon_murano_dev_mode | bool
